package info.textgrid.lab.collatex.model.equivalences;

import java.util.Set;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

import com.google.common.collect.Sets;

@XmlRootElement
public class Equivalences {

	private final Set<Equivalence> equivalences = Sets.newLinkedHashSet();

	@XmlElement(name = "equivalence")
	public Set<Equivalence> getEquivalences() {
		return equivalences;
	}

}
